.dashboard-main {
    display: flex;
    flex-direction: row;
    height: 100vh;
}

.dashboard-article {
    flex: 2 1 auto;
    display: grid;
    grid-template-columns: 20% 80%;
}

.dashboard-selector {
    grid-row: 1 / span 2;
}

.dashboard-buttons {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    max-width: 20vw;
}
